Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005247 [JEDI VCL] 02 Installation minor have not tried 2010-05-21 13:19 2011-06-10 16:10
Reporter kim View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005247: Installer jcl-2.2.0.3723 and JVCL3-2010-05-21 Error
Description Installer jcl-2.2.0.3723 and JVCL3-2010-05-21 Error With BDS 2007 OS Microsoft Windows [Version 6.1.7600]

jcl-2.2.0.3723;

jcl_a2z.cpp:
Error E2209 jcl_a2z.cpp 90: Unable to open include file 'JclEDI.hpp'
Error E2209 jcl_a2z.cpp 93: Unable to open include file 'JclEDI_ANSIX12.hpp'
Error E2209 jcl_a2z.cpp 96: Unable to open include file 'JclEDI_ANSIX12_Ext.hpp'
Error E2209 jcl_a2z.cpp 99: Unable to open include file 'JclEDI_UNEDIFACT.hpp'
Error E2209 jcl_a2z.cpp 102: Unable to open include file 'JclEDI_UNEDIFACT_Ext.hpp'
Error E2209 jcl_a2z.cpp 105: Unable to open include file 'JclEDISEF.hpp'
Error E2209 jcl_a2z.cpp 108: Unable to open include file 'JclEDITranslators.hpp'
Error E2209 jcl_a2z.cpp 111: Unable to open include file 'JclEDIXML.hpp

JVCL3-2010-05-21:

Error JvFormTransparent.pas[301]:E2034 Toomany actual parameters
Error JvFormTransparent.pas[303]:E2034 Toomany actual parameters
Fatal JvAppFrm.dpk(64):F2063 Could not compile used unit JvFormTransparent.pas

See pictures in attachments
Additional Information
Tags No tags attached.
Attached Files png file icon Installer jcl-2.2.0.3723 and JVCL3-2010-05-21 Error.png [^] (308,970 bytes) 2010-05-21 13:19

- Relationships

-  Notes
(0017411)
AHUser (developer)
2010-05-21 17:18

JvFormTransparent.pas:
The jcl-2.2.0.3723 is too old for JVCL3-2010-05-21. The JCL must be from after 2010-05-13.
(0017416)
AHUser (developer)
2010-05-23 15:02

The JCL problem is also solved. You need a JCL from today.

- Issue History
Date Modified Username Field Change
2010-05-21 13:19 kim New Issue
2010-05-21 13:19 kim File Added: Installer jcl-2.2.0.3723 and JVCL3-2010-05-21 Error.png
2010-05-21 17:18 AHUser Note Added: 0017411
2010-05-21 17:18 AHUser Status new => feedback
2010-05-23 15:02 AHUser Note Added: 0017416
2010-05-23 15:02 AHUser Status feedback => resolved
2010-05-23 15:02 AHUser Fixed in Version => Daily / SVN
2010-05-23 15:02 AHUser Resolution open => fixed
2010-05-23 15:02 AHUser Assigned To => AHUser
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker